body {
  background-color: #ffffff;
  font-family: Arial, sans-serif;
}

.left-section {
  background-size: cover;
  background-position: center;
  position: relative;
}

.overlay {
  background-color: rgba(0, 0, 0, 0.589);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.left-section-content {
  position: relative;
  z-index: 2;
  padding: 2rem;
  color: #fff;
}

.content-end {
  position: absolute;
  margin-top: 4em;
  padding: 2rem;
}

.form-container {
  max-width: 450px;
  margin: 0 auto;
  padding: 2rem;
}

.form-container h1 {
  font-size: 2em;
  font-weight: 600;
  margin-bottom: 1rem;
  text-align: center;
  color: #22395f;
}

.form-container p {
  font-size: 1em;
  color: #4f5458;
  text-align: center;
}

/* .form-container form {
    background-color: rgb(51, 43, 160);
} */


.form-container form a {
  color: #757585;
  text-decoration: none;
}

form table {
  padding-top: 0.2em;
  display: flex;
  justify-content: center;
}

form table tr {
  display: flex;
  background-color: #f0f0f0;
  padding: 1rem;
  border-radius: 15px;
  box-shadow: 0px 0px 11px -17px rgba(0,0,0,0.1);
}

form table tr th {
  width: 100px;
  text-align: left;
  color: #22395f;
}

/* tabla de seleccion de correo o app */
#id_method-method {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#id_method-method label {
  font-size: 1em;
  color: #8b8b8d;
}

.form-text {
  font-size: 14px;
  color: #6c757d;
}

.form-group input {
  border-radius: 5px;
  border: 1px solid #ced4da;
  padding: 10px;
  font-size: 16px;
}

.form-group input:focus {
  border-color: #453cc2;
  box-shadow: 0 0 5px #453cc2;
}

.btn-primary {
  background-color: #5254da;
  border: none;
  font-size: 16px;
  border-radius: 5px;
}

.bg-soft {
  background-color: #f5f5f5;
  border: none;
}


.text-blue {
  color: #090a4d;
}


.text-gray-soft {
  color: #76768b !important;
}